﻿div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}
.block-content label:before{width:auto !important}
.block-content label:after{content:" " !important}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch;}
.navbar-collapse.in{overflow-y:auto;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0;}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:none;}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.testimonial-container{position:relative;padding:60px 50px}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}

	.btn-default .fa-caret-left, .textwidget .fa{padding-right: 6px;}
 
li#text-3 .textwidget, li#text-5 .textwidget{font-family:'Roboto Condensed',sans-serif}

.bigbox,.m2 {background: #fbd2d3;}

.bigbox {border-radius: 30px; border: 3px solid #ed1c24; }

.bigbox-in {margin: 20px; float: left}

.bigbox h2, .bigbox h3 {font-size: 16px;padding-left: 0px; padding-top:15px}

.bigbox li {list-style-type: none; }

.bigbox a {text-decoration: none}

.bigbox input {font-size: 78%; width: 80px; height: 17px; }

.bigbox label {font-size: 100%; }

.bigbox select {font-size: 78%; width: 130px;}

.lokality select, .bigbox button, .bigbox input, .bigbox select {float: right}

.bigbox-ads {display: none}
 
.bigbox table {float: left; margin-left: 15px; }

.bigbox form {font-size: 125%; }

#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
width: 1010px;
}
 .header-content {
padding: 20px 15px;
margin: 0 auto;
}
 #theme-header.full-logo .header-content {
padding: 0;
}

.part-content .win-category{max-width: 190px;margin: 0 auto;text-align: center;padding: 0 12px 0 12px;font:15px/25px Regular;}

.part-content .win-category span{display: inline-block;min-width: 16px;color:#e20015;font-family: bold;}

.part-content .win-category b{color:#363636;font-family: bold;}
.c-drawing-app__color-picker-wrapper-inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:20px;position:relative}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
#title-posta{color:#777}
#title-posta h2 a{font-size:17px;color:#fff;font-family:Nunito Sans;font-weight:600}
#title-posta a{color:silver;font-weight:400;line-height:26px}

#title-posta h2 {font-size: 4.3vw; font-weight: 700;}

#block-galleries-list .col3 .hentry {float: right;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.row{margin-right:-15px;margin-left:-15px}

    .wrapper .contents .contents_right {
      width: 316px; }
.wrapper{max-width:940px;margin-left:auto;margin-right:auto;padding:0 20px}
.wrapper:before,.wrapper:after{content:' ';display:table}
.wrapper:after{clear:both}
.ie7 .wrapper{zoom:1}
.wrapper--narrow{max-width:400px}

.burger-menu-xs-dropdown-social {
  height: 46px;
  background-color: #171c28;
  position: fixed;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
}

.burger-menu-xs-dropdown-social a {
  display: block;
  margin: 11px auto 0 auto;
  width: 18px;
  height: 18px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-9 {
    width: 75%;
  }
